.goog-te-gadget-simple {
    background-color: transparent !important;
    border-radius: 4px;
    border: none !important;
}

.goog-te-gadget-simple span a span {
    border: none !important;
}

.goog-te-gadget-simple span a {
    font-family: "Roboto", Helvetica, sans-serif !important;
    font-weight: 100 !important;
    color: rgb(255,255,255, 0.8) !important;
    font-size: 16px !important;
}
